/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space. 
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

/* MAIN LAYOUT */
body {
    margin: 0;
    min-width: 240px; 
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}

        body > div.main{
            min-width: 960px;
        }

	.main {
	    background: #fff;
	    min-height: 300px;
	}
	.inner {
	    max-width: 960px;
	    margin: 0 auto;
	}
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    /*float: left;*/
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	    margin-top: 12px;
	}
	.no-sidebar .sidebar {
		display: none;
	}


/* HEADER */

.HomePage .header {
    height: 523px;
}

.header {  
    background-color: #000; 
    background-position: center 63px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    /*background-image: url("../images/page_header_bg.jpg");*/
    height: 300px;
    min-width: 960px;
}


.header_left_hover{
    
}

.header_right_hover{
    
}

.header_inner_bg{
    height: 237px;
}


	.header .inner {
	    position: relative;
	    /*min-height: 72px;*/
            min-height: 237px;
            background-image: url("../images/bg_shadow.png");
	}

	/* Brand */
	header .brand, header .brand:hover {
	    float: left;
	    color: #fff;
	    display: inline-block;
	}
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: Helvetica, Arial, sans-serif;
		    color: #fff;
		    font-weight: 600;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
		    margin-bottom: 22px;
		}

	/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    -moz-border-radius: 14px;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}
                
                .home_slider{
                    width: 960px;
                    height: 460px;
                    overflow: hidden;
                }
                
                .home_slider .flexslider{
                    width: 960px;
                    height: 460px;
                    overflow: hidden;
                }
                
                


/* NAVIGATION */

        .header_navigation_wrapper {
            height: 63px;
            background: #000;
            min-width: 960px;
        }

        .header_navigation_wrapper .primary{
            width: 960px;
            margin: 0 auto;
        }
        
        .header_logo{
             left: 50%;
             margin-left: -480px;
             position: absolute;
             top: 5px;
             z-index: 3;
        }
        
	/* Primary navigation */
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.header .primary ul {
                height: 63px;
                float: right;
                position: relative;
                z-index: 9999;
	}
	.header .primary li {
            float: left;
            margin: 0 15px;
            padding-bottom: 17px;
            padding-top: 16px;
            position: relative;
            text-transform: uppercase;
            white-space: nowrap;
	}
        
        .header .primary > ul > li {
            margin: 0px 2.5px !important;
            /*padding-left: 15px;
            padding-right: 15px;*/
	}
        
	.header .primary li a {
	    color: #FFFFFF;
            display: block;
            font-size: 16px;
            padding: 5px 23px;
	}
	.header .primary li a:hover {
	    color: #fff;
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #fff;
            padding-left: 23px;
            padding-right: 23px;
	}
	/*.header .primary li.section:after,
	.header .primary li.current:after {
	    content: '}';
	    display: block;
	    position: absolute;
	    left: 50%;
	    margin-left: -7px;
	    bottom: -7px;
	    font-size: 30px;
	    color: #fff;
	    text-align: center;
	    line-height: 20px;
	}*/
        
	.header .primary li.current {
            background: #e30a14;
	}
        
        .header .primary > ul > li:hover {
            background: #e30a14;
	}

        .header .primary > ul > .mycartmenulink:hover, .header .primary .mycartmenulink.current{
            background: #e30a14 url('../images/menu_cart_icon.png') 6px center no-repeat;
        }
        
        
	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
	/*.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {
	}
	.tablet-nav .header .primary ul {
	    float: left;
	    clear: both;
	    position: relative;
	    white-space: nowrap;
	    right: auto;
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}
			.tablet-nav .header .primary ul li a {
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	.tablet-nav .footer .right {
	    float: left;
	}*/

	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 20px;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-weight: normal;
	}
	.main .secondary {
	    border-bottom: 1px solid #e5e5e5;
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow { 
			    color: #b80000;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 2px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 6px; /* this sets the final position for the arrow transition */
		}
		.main .secondary li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 11px;
		    color: #333;
		    line-height: 17px;
		    border-bottom: none;
		}
		.main .secondary li .text {
		    padding-left: 28px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #b80000;
			background-color: #EDEDED;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #F3F3F3;
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #000;
			}
		

		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.main .secondary ul ul li a { padding-left: 10px; } /* Indent all sidebar navigation levels*/
			.main .secondary ul ul li a .arrow { left: 12px; }
			.main .secondary ul ul li a:hover .arrow { left: 16px; }

		.main .secondary ul ul ul li a { padding-left: 20px; }
			.main .secondary ul ul ul li a .arrow { left: 22px; }
			.main .secondary ul ul ul li a:hover .arrow { left: 26px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }
			.main .secondary ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul li a:hover .arrow { left: 36px; }
			
		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }
			.main .secondary ul ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary li a:hover,
		.main .secondary li.section a:hover,
		.main .secondary li.current a:hover {
			color: #b80000;
		}


               
                
                

/* MIXED */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after { /* clearfix */
    /*height: 0;*/
    /*content: ".";*/
    display: block;
    clear: both;
    visibility: hidden;
}
.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #333; margin: 10px 0 0 0; display: block;}
.footer a.brand:hover { color: #B80000; }
body h1 span.amp {
    font-style: italic;
}


/* FOOTER */
.footer {
    background: none repeat scroll 0 0 #130E0F;
    color: #FFFFFF;
    font-size: 14px;
    height: 250px;
    line-height: 22px;
    min-width: 960px;
}
	.footer a {
	    color: #999;
	}
	.footer a:hover {
	    color: #B90000;
	}
	.footer .left {
            width: 215px;
	    float: left;
	    color: #000;
	    display: block;
	}
	.footer .right {
	    float: right;
	    display: block;
            width: 730px;
	}
        
        .footer_block_1{
            margin-top: 30px;
            padding-bottom: 17px;
            padding-top: 17px;
        }
        
        .footer_block_2{
            padding-top: 15px;
        }
        
        .footer_block_1, .footer_block_2{
            width: 720px;
            border-top: 1px solid #393032;
            float: left;
            margin-left: 10px;
        }
        
        .footer_block_1_contact{
            width: 260px;
            float: left;
        }
        
        .footer_block_1_contact a{
            color: #ed252e;
        }
        
        .footer_block_1_text{
            background: url("../images/footer_beans_icon.png") no-repeat scroll 0 0;
            float: right;
            font-family: 'Abril Fatface',cursive;
            font-size: 22px;
            min-height: 36px;
            padding-left: 47px;
            padding-top: 5px;
            margin-top: 29px;
            text-transform: uppercase;
        }
        
        .footer_block_2_copyright{
            width: 450px;
            float: left;
            padding-top: 5px;
            font-size: 12px;
            font-weight: 300;
        }
        
        .footer_block_2_mint_logo{
            width: 177px;
            float: right;
            margin-top: 2px;
        }
        
        
	.footer span {
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #b80000;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}

/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */

	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries) 
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* home page */
.top_content_wrapper{
    width: 100%;
   /* min-height: 300px;*/
    background: url('../images/top_content_bg.png');
    overflow: hidden;
}

.home_inner_content{
    width: 735px;
    margin: 0 auto;
    text-align: center;
}

.home_inner_content .content{
    padding-bottom: 31px;
    padding-top: 15px;
    color: #674a42;
    font-size: 16px;
    font-style: italic;
    line-height: 26px;
    font-weight: 300;
}

.top_content_top_header{
    background: url("../images/home_btn_red.png") no-repeat scroll 0 0;
    color: #FFFFFF;
    font-family: 'Abril Fatface',cursive;
    font-size: 38px;
    height: 55px;
    margin: 0 auto 77px;
    padding: 30px 0 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 735px;
    line-height: 0.8 !important;
}
.top_content_top_header{
    margin: 0 auto 35px;
}
.HomePage .home_content_top_line{
    background: url('../images/home_top_content_top_border.png') no-repeat;
    width: 735px;
    height: 52px;
}

.home_content_bottom_line{
    width: 735px;
    height: 1px;
    border-top: 1px solid #ad9a87;
    padding-bottom: 32px;
}

.home_product_header{
    background: url("../images/home_btn_black.png") no-repeat scroll;
    color: #FFFFFF;
    font-family: 'Abril Fatface',cursive;
    font-size: 30px;
    height: 50px;
    margin: 0 auto 58px;
    padding: 20px 0 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 446px;
    line-height: 1;
}

.home_middle_product_line_wrapper{
    width: 100%;
    min-height: 300px;
}

.home_middle_product_line_inner{
    width: 960px;
    height: 490px;
    margin: 0 auto;
}

.home_product_wrapper{
    width: 308px;
    height: 500px;
    /*background: #ccc;*/
    float: left;
    margin-bottom: 25px;
}

.home_product_wrapper +div{
    margin-left: 18px;
}

.home_product_image{
    text-align: center;
}

.home_product_image img{
    
}

.home_product_title{
    font-family: 'Abril Fatface',cursive;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    line-height: 40px;
    color: #0f0804;
}

.home_product_subtitle{
    text-align: center;
    font-size: 18px;
    padding-bottom: 5px;
    color: #674A42;
}

.home_product_subtitle_2{
    border-bottom: 1px solid #988884;
    border-top: 1px solid #988884;
    font-size: 16px;
    padding-bottom: 12px;
    padding-top: 11px;
    text-align: center;
    color: #674a42;
    font-weight: 300;
}

.home_product_buy{
    background: url("../images/home_buy_now_btn.png") no-repeat scroll 0 0;
    color: #FFFFFF;
    font-size: 16px;
    height: 31px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    width: 116px;
}

.home_bottom_img_line{
    /*height: 270px;*/
    max-height: 270px;
    overflow: hidden;
    width: 100%;
}

.home_bottom_img_wrapper{
    /*height: 270px;*/
    margin: 0 auto;
    width: 100%;
}

.home_bottom_img_block{
    display: block;
    float: left;
    width: 33.33%;
    /*height: 270px;*/
}

.home_bottom_img_block img{
    /*height: 270px;*/
    width: 100%;
    display: block;
}
/* end home page */

/* product group page */
#ProductGroup .page_inner_content{
    width: 960px;
    margin: 0 auto;
}

#ProductGroup #ContentHolder{
    padding-bottom: 70px;
}

#ProductGroup #ContentHolder h3{
    color: #0F0804;
    font-family: 'Abril Fatface',cursive;
    font-size: 34px;
    padding-bottom: 25px;
    padding-top: 10px;
    text-transform: uppercase;
}

#ProductGroup #ContentHolder p{
    font-size: 16px;
    line-height: 26px;
}

#ProductGroup #ContentHolder h1{
    font-size: 34px;
    line-height: 1;
    margin-bottom: 30px;
}

#ProductGroup #Products{
    width: 960px;
    margin: 0 auto;
    margin-bottom: 170px;
}

.product_bottom_asside{
    width: 960px;
    margin: 0 auto;
}

#ProductGroup .productTitle{
    font-family: 'Abril Fatface',cursive;
    font-size: 37px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}

#ProductGroup .productTitle a{
    color: #0f0804;
}

.ajaxAddToCartLink, .goToCartLink, .noscriptAddToCartLink{
    background: url("../images/home_buy_now_btn.png") no-repeat scroll 0 0 !important;
    color: #FFFFFF;
    font-size: 16px !important;
    height: 31px;
    margin: 0 auto !important;
    padding: 8px 0px 0px 0px !important;
    text-align: center;
    text-transform: uppercase;
    width: 116px;
    margin: 0px !important;
    border-radius: 0px !important;
    float: none !important;
}

.goToCartLink{
    background: url("../images/home_buy_now_btn.png") no-repeat scroll left bottom !important;
    height: 31px;
    padding: 6px 0px 0px 0px !important;
}
/* end product group page  */

/* product page */
#Product .top_content_wrapper{
    float: left;
}

.product_content_wrapper{
    margin: 0 auto;
    width: 960px;
}
.product_inner_sidebar{
    margin: 0 auto;
    width: 960px;
}

.product_inner_wrapper{
    float: left;
    width: 960px;
    margin-bottom: 30px;
}

#Product #ContentHolder{
    color: #333;
    font-size: 16px;
    font-style: italic;
    line-height: 26px;
    padding-bottom: 34px;
    margin-top: -4px;
    font-weight: 300;
}

.product_other_blends_wrapper{
    height: 476px;
    width: 100%;
    float: left;
}

.Product #Product{
    overflow-x: hidden;
}

.blend_product_wrapper{
  float: left;
  width: 160px;
  height: 300px;
  margin: 10px 20px;
}

product_other_blends_wrapper .blend_product_wrapper {
    text-align: center;
}

.blend_product_wrapper.isforst{
    margin-left: 0;
}
.blend_product_wrapper.islorst{
    margin-right: 0;
}

.blend_product_image{
    
}

.blend_product_title{
    font-family: 'Abril Fatface',cursive;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 10px;
    color: #0F0804;
}

.blend_product_subtitle{
    color: #674A42;
    font-size: 16px;
    text-align: center;
}

.otherblends_title h3{
    font-family: 'Abril Fatface',cursive;
    font-size: 25px;
    margin-bottom: 45px;
    margin-top: 63px;
    text-transform: uppercase;
}

.top_content_top_header.product{
    margin: 0 auto 40px;
}
/* end product page */

/* checkout page */
.checkout_wrapper{
    margin: 0 auto;
    width: 960px;
}

.CheckoutPage .top_content_wrapper, #OrderConfirmationPage .top_content_wrapper{
    background: none;
}

/* end checkout page */

/* cart page */

.top_content_top_header h1{
    font-size: 36px !important;
}

.top_content_top_header.cartpage, .top_content_top_header.generalpage{
    background: url("../images/header_btn_with_line.png") no-repeat scroll 0 0;
    margin-bottom: 38px;
}

.top_content_top_header.generalpage{
    margin-bottom: 60px;
}

.top_content_top_header.cartpage h1, .top_content_top_header.generalpage h1{
    color: #fff;
    line-height: 28px;
}

#CartPage #ContentHolder{
    margin: 0 auto;
    width: 960px;
    padding-bottom: 65px;
}

#CartPage #ContentHolder p{
    font-size: 15px;
    line-height: 24px;
}

#CartPage #OrderHolder, .cart_details_wrapper{
    margin: 0 auto;
    width: 960px;
}

.cart_details_wrapper{
    padding-top: 30px;
}

.cart_item_row{
    background: url("../images/cart_item_row_bg.png");
}

.cart_item_row .itemTitleAndSubTitle{
    margin-top: 26px;
}

.cart_item_row .itemTitleAndSubTitle a{
    color: #0F0804;
    font-family: 'Abril Fatface',cursive;
    font-size: 26px;
    padding-bottom: 25px;
    padding-top: 10px;
    text-transform: uppercase;
}

.cart_item_row{
    font-size: 14px;
}

.cart_item_row .cart_unit_price{
    line-height: 25px;
    font-size: 14px;
}

.cart_table_subtotal th, .cart_table_subtotal td{
    font-size: 18px;
}

.cart_table_subtotal td div{
    float: right;
    width: 400px;
}

.cart_page_total td div{
    border-top: 3px solid #FF0000;
    width: 290px;
    float: right;
    font-size: 25px;
    margin-top: 10px;
    padding-top: 3px;
}

#StatusLogs, #AddressesTable{
    margin: 0 0 20px 0;
}

#StatusLogs tbody td, #StatusLogs tbody th{
    background: #F2F2F2;
}

.cart_table_bottom_line{
    line-height: 7px;
}

.cart_table_bottom_line td{
    line-height: 7px;
    border-bottom: 3px solid #000;
}

.cart_page_total{
    font-size: 22px;
    line-height: 40px;
}

#CartPage #CartActionsAndMessages{
    text-align: right;
    margin: -8px 0 20px 0;
}

#CartPage #CartActionsAndMessages #ActionLinksOuter{
    display: inline-block;
    padding-right: 75px;
}

#CartPage #CartActionsAndMessages #ActionLinksOuter li, #MemberLoginForm_LoginForm_action_dologin, #MemberLoginForm_LoginForm_action_logout{
    background: none repeat scroll 0 0 #e30a14;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 10px;
    padding: 11px 15px;
    text-transform: uppercase;
}

#CartPage #CartActionsAndMessages #ActionLinksOuter li.gray{
    background: none repeat scroll 0 0 #868485;
}

#CartPage #CartActionsAndMessages #ActionLinksOuter li a{
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 300;
}

/* end cart page */

/* general page */
.page .inner p {
    font-size: 16px;
    line-height: 26px;
}

.page.typography{
    padding-bottom: 20px;
}

.page .secondary_page_content{
    padding-top: 36px;
}

/* end general page */

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {

    .header_logo{
        left: 0;
        margin-left: 0;
    }
    
	/*.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px;
	}*/
}

/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) { 
	
}

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}

.mycartmenulink{
    background: url('../images/menu_cart_icon.png') 6px center no-repeat;
    padding-left: 12px !important;
    position: relative;
    margin: 0 13px 0 43px !important;
    font-size: 14px !important;
}

.mycartmenulink a{
    font-size: 14px !important;
}

.mycartmenulink .itemsInClass{
    position: absolute;
    top:21px;
    left:14px;
    font-size: 9px;
}

nav.primary ul ul{
    position: absolute !important;
    z-index: 9;
    display: none;
    left: -15px;
    top: 63px;
    visibility: hidden;
    max-width: 250px; 
}

nav.primary ul li:hover ul{
    display: block;
    visibility: visible;
}

nav.primary ul ul li{
    background: none repeat scroll 0 0 #E30A14;
    width: 100%;
   /* border-bottom: 1px solid #E30A14;
    border-top: 1px solid #E30A14;*/
    text-transform: none !important;
    padding: 0 !important;
}

nav.primary ul ul li a{
    font-size: 14px !important;
    padding: 5px 20px !important;
}

.ie7 nav.primary ul ul li{
    overflow: hidden;
    min-width: 250px; 
}

nav.primary ul ul li:hover{
    background: none repeat scroll 0 0 #161616;
    /*border-bottom: 1px solid #840607;
    border-top: 1px solid #840607;*/
}

#Product .productActionsHolder{
    width: 222px;
    float: right;
    border-top: 1px solid red;
    padding: 26px 0 0 0;
    margin-right: 313px;
}

.tableSubTitle{
    margin: 8px 0 14px 0;
    font-size: 16px;    
}

.notForSale{
    text-align: center;
    height: 35px;
    line-height: 1.2 !important;
}

#Form_VariationForm fieldset > .field > label{
    display: none;
}

#Form_VariationForm select{
    width: 213px;
    color: #333333;
}

#Form_VariationForm fieldset > .field{
    margin: 0;
}

#Form_VariationForm{
    width: 222px;
}

.ActionContainer{
    position: relative;
    color: #333333;
    font-size: 14px;
    width: 213px;
    height: 57px;
}

#Form_VariationForm .ActionContainer{
    margin: 20px 0 0 0;
}

.ActionContainer > div{
    position: absolute;
}

.ActionContainer > div.QuantityTitle{
    top:0;
    right:0;
}

.ActionContainer > div.Availability{
    top:0;
    left:0;
}

.ActionContainer > div.field, .ActionContainer > div.ecomquantityfield{
    bottom:0;
    right:0;
    margin: 0;
}

.ActionContainer > div.field select, .ajaxQuantityFieldAlways{
    width: 55px !important;
    text-align: center;
}

.ActionContainer > div.VariationPrice, .ActionContainer > div.priceDisplay{
    bottom:5px;
    left:0;
    font-size: 25px;
    line-height: 1;
    font-weight: normal;
}

#Form_VariationForm_action_addVariation{
    background: url('../images/product_add_to_cart_btn.png');
    border-radius: 0px;
    width: 211px;
    height: 55px;
    text-transform: none;
    padding: 0 0 0 30px;
    font-size: 18px;
    margin: 30px 0 0 0;
}

#Product a.goToCartLink, #Product a.ajaxBuyableAdd, .actionCell a.ajaxBuyableAdd, .actionCell a.goToCartLink{
    background: url('../images/product_add_to_cart_btn.png') !important;
    border-radius: 0px;
    width: 181px;
    height: 38px;
    text-transform: none !important;
    padding: 17px 0 0 30px !important;
    font-size: 16px;
    margin: 25px 0 0 0 !important;
    display: block;
}

.actionCell a.ajaxBuyableAdd, .actionCell a.goToCartLink{
    margin: 0 !important;
    text-decoration: none !important;
    color: white !important;
    display: inline-block;
}

#Product a.goToCartLink span, #Product a.ajaxBuyableAdd span, .actionCell a.ajaxBuyableAdd span, .actionCell a.goToCartLink span{
    display: inline;
    background: none;
    padding: 0 !important;
    text-transform: none !important;
    line-height: 1 !important;
}

#Breadcrumbs a{
    color: #666666;
    font-size: 12px;
}

.removeOneLink, .addOneLink{
    display: none;
}

#AddressesTable td{
    background: #F2F2F2;
    padding: 10px;
}

#cboxClose{
    top:-5px !important;
}

.actionCell ul {
    margin: 0 !important;
}

.actionCell li {
    list-style-type: none !important;
    text-align: center !important;
    margin: 0 !important;
}

.pageNumbers{
    text-align: center;
    margin-bottom: 30px;
}

.pageNumbers a, .pageNumbers span{
    background: #161616;
    padding: 5px 7px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    color: white;
    display: inline-block;
    text-transform: capitalize;
}

.pageNumbers span{
    background: #E30A14;
}

.goToCartLink .goToCartLink{
    background: none !important;
}

select::-ms-expand {
    display: none;
}

#OrderFormAddress_OrderFormAddress_SendGoodsToADifferentAddress{
    clear: both;
}

.good{
    background: lightgreen;
    border: green;
    padding: 3px;
}

.Product .productImage img{
    margin-top: 40px;
}

#Product #Breadcrumbs{
    padding-top: 5px;
    color: #333333;
}